/*
Template: habakiri
Theme Name:DD
Author: YM WORKS
Version:1.0
*/
html {
  font-size: 62.5%;
}


body {
    /* 明朝体の場合 */
    font-size: 1.6rem;
/*    font-family: "Roboto", "Droid Sans", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;00*/
font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Kaku Gothic ProN', YuGothic, 'Yu Gothic Medium', Meiryo, sans-serif;

    line-height: 1.8;
    font-weight: 500;
}

p{margin-bottom: 0px; }
.newsList p{margin-bottom: 20px;}
p.profileDetail,
ul, ol, dl, table {
    margin-bottom: 20px;
}

h2, .h2 {
    font-size: 2.1rem;
/*    margin: 40px 0 20px;*/
}


h3, h3 {
    font-size: 1.8rem;
}

a:hover{text-decoration: none;}
img{max-width: 100%;}

.site-branding img{ height: 60px; }


.home h2{text-align: center; margin: 0 0 1.5em 0;}

.headingLine {
	position: relative;
	padding: .8em;
	text-align: center;
	color:#555;
}
.headingLine::before,
.headingLine::after {
	position: absolute;
	left: 0;
	content: '';
	width: 100%;
	height: 6px;
	box-sizing: border-box;
}
.headingLine::before {
	top: 0;
	border-top: 2px solid #555;
	border-bottom: 1px solid #555;
}
.headingLine::after {
	bottom: 0;
	border-top: 1px solid #555;
	border-bottom: 2px solid #555;
}


.btn-ghost {
  background: transparent;
  border-color: #727272;
}

.btn-ghost.btn-default {
  color: #727272;
}
.btn-ghost.btn-default:hover{
	color: #000;
}

section {
	margin: 0;
	 padding: 6em 0;
	 background: #fff;
}
section:last-child {margin-bottom: 10em;}

section a:hover{text-decoration: none;}
a.oneItem{ background: #fff; padding: 1.5em; display: block;}

section 
.btnAll{ margin-top: 3em; }
p.eventDate{ margin:.5em 0; padding: 0; font-size: 1.8rem; font-weight: 700;}
p.eventTitle{margin:.5em 0; padding: 0; font-size: 1.4rem;}
p.eventVenue{margin:.5em 0; padding: 0; font-size: 1.4rem;}


ul.scheduleList{ margin: 0; padding: 0; }
ul.scheduleList li{ margin:0 0 2.8em 0; padding: 0 0 0 1.5em; font-size: 0.8em; list-style: none; border-left:8px solid #337ab7 ;  }
ul.scheduleList li h4{ margin: 0; padding: 0; font-size: 1.8em; color: #222;}



ul.scheduleList li ul.memberTag {margin: 0; padding: 0; }
ul.scheduleList li ul.memberTag li{
  font-size: 1em;
margin: 0 1.5em 0 0; padding: .2em .5em; border: 1px solid #ccc; border-radius: 5px; display: inline-block;
}

table{width: 100%;}
table td{ padding: .5em }

.scroll{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}




.newsList dl {margin: 0; padding: 0;}
.newsList dl dd a{display: block; border-bottom: 1px solid #dedede; margin: 0 0 1.5em;   position: relative; padding: 0 2em 0 0;}
.newsList dl dd a::after{ 
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px #337ab7;
  border-right: solid 2px #337ab7;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -4px;
    }
.newsList h2{ font-size: 1.8rem; text-align: left; margin: 0; }

.concertList {margin: 0 0 3em 0; padding: 0;}
.concertList li{
	list-style: none;
	border-bottom: 1px solid #dedede; 
}
.concertList li a{ padding: 1em 0; position: relative; display: block;}
.concertList li a::after{ 
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-top: solid 2px #dedede;
  border-right: solid 2px #dedede;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 8px;
  margin-top: -4px;
    }


.scheduleList a{ display: block; }
.scheduleList a:hover{text-decoration: none;}
.scheduleList h4 {display: inline-block; font-size: 1.4rem; font-weight: normal;}






a .ico-tv{
	margin: 0 .5em; padding: .2em .8em; border-radius: 3px; border: 1px solid #727272; color: #727272; 
}
a .ico-web{
	margin: 0 .5em; padding: .2em .8em; border-radius: 3px; border: 1px solid #727272; color: #727272; 
}
a .ico-radio{
	margin: 0 .5em; padding: .2em .8em; border-radius: 3px; border: 1px solid #727272; color: #727272; 
}
a .ico-magazine{
	margin: 0 .5em; padding: .2em .8em; border-radius: 3px; border: 1px solid #727272; color: #727272; 
}


ul.storeList { margin: 0em 0 1em;  overflow: hidden;}
ul.storeList li {width: 44%; float: left; margin: 0 3% 3% 0; list-style: none;} 
ul.storeList li img{border: 1px solid #eee;}

@media only screen and (min-width: 960px) {
ul.storeList li {width: 22%; float: left; margin: 0 3% 3% 0; list-style: none;} 

}

ul.snsList{display: table;  margin: 0 auto; padding: 0; width: 100%;}
ul.snsList li{ margin: 0; padding: 1em;width:20%; display: table-cell;  list-style: none; text-align: center;}
ul.snsList img{ width: 44px; }





.single-music .relatedItems{margin: 3em 0;}
.single-music .relatedItems ul{display: table; margin: 0; padding: 0; width: 100%;}
.single-music .relatedItems ul li{ list-style: none;
margin: 0; padding: 1em; display: table-cell; width: 50%; height: 45vw;}
.single-music .relatedItems ul li img{max-height: 100%; width: auto; margin: 0em auto; display: block;}


@media screen and (min-width: 960px){
.single-music .relatedItems ul li{ list-style: none;
margin: 0; padding: 1em; display: table-cell; width: 50%; height: auto;}
}


.ico-album{ color: #727272; border: 1px solid; border-radius: 3px; padding: 0.5em 1em; }
.ico-single{ color: #727272; border: 1px solid; border-radius: 3px; padding: 0.5em 1em; }
.ico-video{ color: #727272; border: 1px solid; border-radius: 3px; padding: 0.5em 1em; }

.ico-cd{ color: #727272; border: 1px solid; border-radius: 3px; padding: 0.5em 1em; }
.ico-cddvd{ color: #727272; border: 1px solid; border-radius: 3px; padding: 0.5em 1em; }
.ico-cdbd{ color: #727272; border:  1px solid; border-radius: 3px; padding: 0.5em 1em; }
.ico-dvd{ color: #727272; border: 1px solid; border-radius: 3px; padding: 0.5em 1em; }
.ico-bd{ color: #727272; border:  1px solid; border-radius: 39x; padding: 0.5em 1em; }
.ico-dl{ color: #727272; border:  1px solid; border-radius: 3px; padding: 0.5em 1em; }
.copyright {
    background-color: #000;
    color: #9c9b9b;
    padding: 15px 0;
    text-align: center;
}

footer .contact a{color: #fff; padding: 3em 0; display: block;;}  


.jkt{margin-bottom: 1.5em;}


.page-header {
    padding: 24px 0;
}


.page-header__title {
    font-size: 2.1rem;
    margin: 0;
    text-transform: uppercase;
}

@media screen and (min-width: 960px){

.page-header {
    padding: 64px 0;
}

.page-header__title {
    font-size: 2.8rem;
    margin: 0;
    text-transform: uppercase;
}
}


/*---------------------------
  MUSIC
---------------------------*/
.workList .oneItem{  line-height: 1.2em; display: table-cell;margin-bottom: 3em; }
.workList a{display: block; width: 100%; padding: 15px 0; background: #dedede; position: relative; overflow: hidden; transition: all .5s; }
.workList img{height: 200px; width: auto; display: block; margin: 0 auto 0.5em;}
.workList p{margin: 0;}
.jkThumb{width: 100%; height: 130px; transition: all .5s;}
@media screen and (min-width: 960px){
.jkThumb{width: 100%; height: 210px; transition: all .5s;}
}

.jkThumb:hover,
.jkThumb:focus{
  transform: scale(1.1);
}

.jkThumb::before {
  content: "";
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
}

.workList a:hover .jkThumb::before {
display: block;
}

.itemName{
  color: #fff; 
  position: absolute;
  width: 100%;
  top:48%;
  text-align: center;
  display: none;

}

.workList a:hover  .itemName,
.workList a:hover  .itemName{display: block;}


.btn {
    margin-bottom: 0.5em;
}


.pum-container.pum-responsive img {
    max-width: 100%;
    height: auto;
    max-height: 100vh;
}

.termsCol{ position: relative;  border: #eee 1px solid;}

.termsCol::after {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
  content: '';
  width: 98%;
  height: 30%;
  background: linear-gradient(rgba(255,255,255,0) 0, rgba(255,255,255,.7) 20%, rgba(255,255,255,1) 80%);
}

.terms{ 
  padding: 1.5em 1.5em 16em;
  height: 60vh;
  overflow: scroll;


}
.terms dd{ margin-bottom: 1.5em;}  

input{border: 1px solid #999;}
.flex li{ margin-bottom: 1.5em; }